﻿
body { 
    margin: 0; 
    padding: 0; 
    font-size: 12px;
    color: #000;
    }

h1 { margin: 0; padding: 0; line-height: 1em; font-size: 2em; }
 
ul { list-style-type: none; padding: 0; margin: 0; }

table.headertext { margin: 0 20px; font-size: 11px; color: #cc6143; width: 920px !important;}

table.headertext td.page-header-text { color: #000; padding-top: 15px; width: 660px; }
.headertext span {margin: 0; padding: 0;}
.headertext span p, 
.headertext span h1,
.headertext span h2,
.headertext span h3,
.headertext span h4,
.headertext span h5,
.headertext span h6 
.headertext span address,
.headertext span pre
                    { 
                    margin: 0; 
                    padding: 0; 
                    line-height: 1.3em;
                    font-size: 36px;
                    font-weight: bold;  
			        /*font-family: Georgia, "Times New Roman", Times, serif;*/
                    } 
                    
#header h1 {
            
			}
			
#header h2 {
			}

#header ul { margin: 0; padding: 0 0 0 2px; font-size: .8em; } 
#header li { margin: 0; padding: 0; height: 1.2em; }  

a.nounderline{text-decoration:none;}
a.commentbutton { display: block; margin: 15px 15px 0px 0px; padding: 7px 0px 0px 3px; font-size: 8pt; color:#FFF; font-weight:600; background:url(images/websites/comment_btn.png) no-repeat;  width: 104px; height: 26px; text-decoration:none; text-align:left}

#maincontainer { 
    /*.width:801px;*/
    width: 960px;
	margin: 0 auto;
	background: #fff;
	/*
    border-left: 1px solid #000;
	border-right: 1px solid #000;
	*/
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
}
#mainNav { .margin: 0;}
a.commentbutton { .margin: 0px 10px 0 35px; .padding: 5px 7px 0px 2px; }
.commentheader { .padding: 15px 0px 0px 65px; }
#container {.margin-left:auto; .margin-right:auto;} 

a.rsslink img{border: none; margin-left: 10px;}


/* .clearfix, .clearfloat { clear: both; content: "."; visibility: hidden; } */
.clearfix:after {
	clear: both;
	content: '.';
	display: block;
	visibility: hidden;
	height: 0;
}

.clearfix {
	display: inline-block;
}

* html .clearfix {
	height: 1%;
}

.clearfix {
	display: block;
}

.clear{ clear:left; }
.padtop10{ padding-top:10px;}
.padleft10{ padding-left: 10px; }
.padright10{ padding-right: 10px; }
.padtop10{ padding-top: 10px;}
.padbottom10{padding-bottom:10px;}
.padleft5{ padding-left:5px;}
.headertext{ margin-top: 15px;}
.pointer, .draft{ cursor: pointer; }
.relative{ position: relative; }
.dotbox { padding: 5px 5px 5px 5px; border: dashed 1px #1D4D3B }
.overflow { overflow:auto; }
.centerel{ margin: 0 auto;}
.centertext{ text-align:center;}
.inline img, img.inline{ display:inline; }
.float_left  {float: left;}
.float_right {float: right;}

.icon {padding: 0px 0px 10px 20px;}
.blogavatar { margin: 0 auto; padding: 20px 10px 0px 0px;}
.blogavatarid { margin: 0 auto; padding: 30px 20px 0px 0px; width:200;}
.blogavatardate { color:#000; font-size: 11px; font-weight:500;}
.blogavatarname { color:#000; font-size: 18px; font-weight:bold;}
.blogspeechtop { background: url(images/websites/speechtop.png) no-repeat; margin: 0; padding: 0px 0px 0px 0px; height:44px;}
.blogspeech { background: url(images/websites/speechmid.png) repeat-y; color:#464646; font-size:12px; margin: 0; padding: 0px 20px 0px 20px; line-height:18px;}
.blogspeechbot { background: url(images/websites/speechbot.png) no-repeat; margin: 0; padding: 0px 0px 0px 0px; height:20px;}


.blogdate { color:#000; font-size: 13px; }
.blogimg { margin: 0 auto; padding: 20px 0px 0px 0px; }
.blogpost { margin: 0 auto; padding: 20px 0px 0px 0px; font-size: 13px; font-weight:500; color:#000; line-height: 20px }
.blogrelated { margin: 0 auto; padding: 30px 0px 0px 0px; font-size: 12px; font-weight:bold; color:#000; }
.relatedtags { margin: 0 auto; padding: 0px 0px 20px 0px; }

.commentheader { margin: 0 auto; padding: 20px 20px 0px 20px; background-image:url(images/websites/comment_bg.png);}

.commenttext { margin: 0; padding: 0px 20px 0px 20px; line-height:55px; font-size: 24px; font-weight:bold; border:1px solid #888a85; border-right:0px;}
.commentbtn{border:1px solid #888a85; border-left:0px;}

/*
A:link 
{
    color: #3465a4;
    text-decoration: none;  
    font-size:12px
    }
A:visited {text-decoration: none; color: #3465a4;}
A:active {text-decoration: none; color: #3465a4;}
A:hover {text-decoration: underline; color: #3465a4;}
*/

 

/* Header ::::::::::::::::::::::::::::::: */
#header  
{
    min-height: 170px;  
    color: #000; 
    background-color: #eee; 
    background-position: center top;
    /* 
    box-shadow: 0 2px 2px rgba(0, 0, 0, 0.2); 
    border-bottom: 1px solid #b3b3b3;
    */
    }

.time-stamp 
{
   background: none repeat scroll 0 0 #000;
    border-radius: 0 0 5px 5px;
    box-shadow: 0 2px 3px rgba(0, 0, 0, 0.3);
    font-size: 1em;
    line-height: 20px;
    padding: 5px 15px !important; 
}




#mainNavCont{ float: left; margin-top: 5px; position: absolute; z-index: 9; }
#mainNav {
	border: 1px solid #b3b3b3; 
	background: #f7f7f7; 
	width: 208px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	margin: 0;
	padding: 0;
	
}


#mainNav ul li 				{ background: url(images/websites-nav-div.png) repeat-x center top; }
							
		#mainNav ul li:first-child 	{ background: none; }
							
		#mainNav ul li a	{
							display: block; 
							color: #000; text-decoration: none; 
							font-weight: bold; 
							padding: 10px; 
							line-height: 12px;
							-webkit-transition:background-position .2s ease-out, color .2s ease-out;  
   							-moz-transition:background-position .2s ease-out, color .2s ease-out;   
   							transition:background-position .2s ease-out, color .2s ease-out; 
							}
							
							#mainNav ul li a span { white-space: normal; }
							
#mainNav li a.disabled{
	color: #d3d3d3;
	
}
/*
#mainNav li{
	
	float:left;
	position:relative;
	margin: 1px -1px;
	border: 1px solid #252525;
	width:198px;	
}




#mainNav li a {
	text-decoration: none;
	white-space:normal !important;
}	

#mainNav li a {
	color: #FFF;
	display: block;
	padding: 0 10px;
	background: #3f3f3f url(images/websites/mainnavBG.gif) no-repeat left center;
}

#mainNav li a:hover {
    background-color: #7f7f7f;
    background-position: right center;
	
}*/

#mainNavbottom {
	height: 15px;
	background-position: left bottom;
}

#mainNav ul li a, .menu ul li a:visited {display:block; width: 166px; padding-left: 32px}
#mainNav ul li a {background: url(images/websites/move_right_16.png) no-repeat 8px center; }
#mainNav ul li a:hover {color: #808080; cursor: pointer;}
#mainNav ul li ul {display: none;}
/* specific to non IE browsers */
#mainNav ul li:hover ul {
    display:block; 
    position:absolute; 
    top:0px; 
    left: 208px; 
    border: 1px solid #b3b3b3; 
	background: #f7f7f7; 
	width: 208px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	margin: 0;
	padding: 0;
    }
    
#mainNav ul li:hover ul li:hover a.hide {}
#mainNav ul li:hover ul li ul {display: none;}
#mainNav ul li:hover ul li a {display:block; }
#mainNav ul li:hover ul li a:hover {}

#container {
    padding: 25px 20px;
    width: 920px;
    } 

#date{ padding-right: 10px; }

#subnav, #footer { width: 960px;   margin: 0 auto;   padding: 0;  }  

#sidecolumn { width:180px;}

#content { min-height: 660px; width: 700px !important;}
#content.column.defaultlist { min-height: 1660px !important; } 


/*#contact_fields { width: 452px; margin: 0 auto;}*/
#contact_fields input, #contact_fields textarea {
    padding: 2px 3px;
	background: #fff url(images/websites/search-bg.gif) repeat-x left top;
    border: 1px solid #666;	
    -moz-border-radius: 3px;
    border-radius: 3px;
    width: 660px !important;
}

#contact_fields textarea { height: 300px !important;}

#ContactSubmit input {
    color: #000;
    display: block;
    background: #dedede url(images/websites/btn.png) repeat-x right top;
    width: 70px !important;
    height: 21px; 
    line-height: 21px;
    margin: 0 auto;
    padding: 0 8px;
    font-weight: bold;
    -webkit-border-radius: 3px;
    -khtml-border-radius: 3px;	
    -moz-border-radius: 3px;
    border-radius: 3px;
    border: 1px solid #666;
}

#ContactSubmit input:hover {
cursor: pointer; background: #9dd06e;
}

#PageContent {}
#divBlogEntries .post { /*background: url(images/websites/entry-div.gif) no-repeat center bottom; padding-bottom: 25px;*/ 
    border: 4px double #e7e7e7; 
    -moz-border-radius: 5px;
    border-radius: 5px;
    padding-bottom: 10px;
    }

#content h2, #PageContent h3, h3.blog-entries-header { font-size: 18px; padding: 8px 12px 8px;  border: 1px double #b3b3b3; margin-top: 5px; background: #f7f7f7;
 -moz-border-radius: 5px;
    border-radius: 5px;}

#divBlogEntries h2 {
    color: #666;
    background: #f7f7f7;
    border:none;
    border-bottom: 4px double #b3b3b3;
    -moz-border-radius: 3px 3px 0 0;
    border-radius: 3px 3px 0 0;
    padding: 5px 10px;
    margin-top: 0;
}

div.entry { padding: 0 10px 10px;  }

div.post small { margin-left: 10px;}

#footer { clear: both; background: #30618a;
            border-left: 1px solid #000;
	        border-right: 1px solid #000;
	        border-bottom: 1px solid #000; }  
#footer a { color: #000; text-decoration: none;} 

#footer:after {
	clear: both;
	content: '.';
	display: block;
	visibility: hidden;
	height: 0;
}

/* Footers on Websites */
#websites-logos a {display: block;  margin: 0; text-indent: -9999px;}
#websites-projectlogo {  }
#websites-projectlogo a { 
float: left;
margin: 0;
display: block;
width: 325px;
height: 66px;
background: url(images/websites/websites-nyl-footer-logo.png) no-repeat; }

#Copyright { float: right; padding-top: 28px; padding-right: 20px; text-align:right; color: #fff; font-size: 10px; }

#buttonADD .icon { background: url(images/websites/add_16.png) no-repeat;}

.strong {font-weight:bold;}

div.defaultlist ul li { margin: 5px 5px 5px 25px; padding: 0; list-style-type:disc; }  
div.defaultlist ol li { margin: 5px 5px 5px 25px; padding: 0; list-style-type:decimal; }

.watermarkOn, .watermarkOff  { 
	border: 1px solid #000;
	background: #fff; 
	text-indent: 5px;
}
.watermarkOn{color:#acacac;}
.watermarkOff{color:#000;}

.MsgWindow{
	border: 1px solid #fff;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	-moz-border-radius: 5px;
    border-radius: 5px;
    
    box-shadow: 0 0 20px #000;
    -moz-box-shadow: 0 0 20px #000;
    -webkit-box-shadow: 0 0 20px #000;
}


.drag-handle
{
	padding: 5px;
	background: #557488;
	color: #fff;
	-webkit-border-radius: 5px 5px 0 0;
	-khtml-border-radius: 5px 5px 0 0;
	-moz-border-radius: 5px 5px 0 0;
    border-radius: 5px 5px 0 0;
}

.drag-controls {}
.drag-controls img { display: inline;}

.drag-contentarea{ /*CSS for Content Display Area div*/
	background-color: #fff;
	color: black;
	text-align:justify;	
	padding: 20px;	
}


.drag-buttons{ /* Css For the Buttons */
    padding-top: 1em;
    padding-bottom: 10px;
    text-align:center;
    clear: both;
}
	.msgwin-buttons button{ font-size: .8em; }

.drag-statusarea{ /*CSS for Status Bar div (includes resizearea)*/
	border-top: 1px solid gray;
	background-color: #F8F8F8;	
}




/* Forms :::::::::::: */
input.box, textarea.box, input#blogeditcomment__txtSubject { 
	border: 1px solid #666;
	margin: 0 0 5px;
	padding: 2px 3px;
	background: #fff url(images/search-bg.gif) repeat-x left top;	
    -moz-border-radius: 3px;
    border-radius: 3px;
    }

textarea#blogeditcomment__txtComment {height: 200px;}

textarea#blogaddcomment__txtComment  {height: 200px;}

input#blogaddcomment__btnAddComment, a.blogaddcomment__lnkCancel, input#blogeditcomment__btnAddComment { 
    color: #000;
    display: block;
    background: #dedede url(images/btn.png) repeat-x right top;
    height: 21px; 
    line-height: 21px;
    padding: 0 8px;
    font-weight: bold;
    -webkit-border-radius: 3px;
    -khtml-border-radius: 3px;	
    -moz-border-radius: 3px;
    border-radius: 3px;
    border: 1px solid #666;
    float: left;
    
    cursor: pointer;
	color: #fff;
	text-shadow: none;
	display: block;
	background: #5baed4;
	height: 25px;
	padding: 0 8px;
	font-weight: 600;
	border-radius: 500px;
	border:none;
	font: 600 11px/1.5em 'Open Sans', Helvetica Neue, Helvetica, Arial, sans-serif;
	font-weight: bold;
	text-decoration: none;
	box-shadow: 2px 2px 1px #eee;
	box-shadow: 2px 2px 1px rgba( 0, 0, 0, 0.10 );
    }
    
input#blogaddcomment__btnAddComment, a.blogaddcomment__lnkCancel { 
    height: 23px;
    padding-bottom: 2px;
}
    
    input#blogaddcomment__btnAddComment:hover { /*background-position: left bottom;*/ cursor: pointer; background: #9dd06e; 
    -moz-transition: background .25s linear;
	-o-transition: background .25s linear;
	-webkit-transition: background .25s linear;
	transition: background .25s linear;
    }
 a.blogaddcomment__lnkCancel, span.cancel a {
    color: #e59d83 !important;
    background: url(images/icons/delete_16.png) no-repeat 5px 3px !important; 
    padding: 3px 6px 1px 23px !important;
    border: none !important;
    margin-right: 5px;
}

a.blogaddcomment__lnkCancel:hover, span.cancel a:hover { 
    cursor: pointer !important; 
    color: #f00 !important;
    }
span.cancel a { font: 12px/18px Helvetica Neue, Helvetica, Arial, sans-serif; }
span.cancel a, input#blogeditcomment__btnAddComment { float: left;}

div#ContactSubmit { width:175px; margin: 0 auto;}

#asset_container{ width:150px;}
#BlogArchive{ clear:both; padding-top:15px;}

#TagPool h4, #BlogArchive h4{ color:#000000; font-size:12px; font-weight:bold; margin:0; padding:0;}
#BlogArchive h4{ padding-bottom:10px;}
#BlogArchive div{padding-left:10px;}

ul.TagCloud { clear:both; line-height:200%; list-style-type:none; }
ul.TagCloud li.Tag { margin: 0; padding:0; padding-left:5px; float:left; display:inline; }
ul.TagCloud li a{ white-space:nowrap; vertical-align:bottom; color:#3465A4; }

ul.TagCloud li.Tag a.current{ color:#f00; }

ul.TagCloud li.Tag7 a{ font-size: 340%; }
ul.TagCloud li.Tag6 a{ font-size: 300%; }
ul.TagCloud li.Tag5 a{ font-size: 260%; }
ul.TagCloud li.Tag4 a{ font-size: 220%; }
ul.TagCloud li.Tag3 a{ font-size: 180%; }
ul.TagCloud li.Tag2 a{ font-size: 140%; }
ul.TagCloud li.Tag1 a{ font-size: 100%; }

/* New styles for blog comments ( Added 10/30/09) */

/*SYSTEM BUTTONS*/



/*SYSTEM BUTTONS*/
#comments .add, .post a { 
	cursor: pointer;
    display: block;
	margin: 0;
	padding: 4px 8px 4px 26px;
    font-size: 10px;
	border: 1px solid #d3d3d3;
    background: #f7f7f7 url(images/websites/add_16.png) no-repeat 7px 6px;
	color:#000; 
    -moz-border-radius: 25px;
    border-radius: 25px;
    font-size: 12px;  
    text-decoration:none;
	float: right;
} 


 #comments .add:hover, .post a:hover { 
	background-color: #e7e7e7;
}



/*SPECIFIC*/
#comments .reply span 	{ background-image: url(images/icons/reply_post_16.png);}
#comments .add span 	{ /*background-image: url(images/icons/add_16.png);*/}

/************** END SYSTEM BUTTONS*/

/*PAGE BUTTONS*/
#comments #pages {float:right; margin-top: 5px;}
	#comments #pages div {float:left; height: 15px; margin: 1px; padding: 5px 8px 3px;}
/************** END PAGE BUTTONS*/



/*COMMENTS STYLES*/
#comments 
{
	clear:both;
	border-top: none;
    background: #fff;
    position: relative;
    padding: 20px 0 10px;
	font-size: 10px; 
}
	

#comments ul {
    
	
    
}

#comments li {
    
    }
    
#commentList > ul > li div,
#commentList > div > ul > li div { border-bottom: 1px solid #e7e7e7; }
     
#commentList > ul > li,
#commentList > div > ul > li 
{
	border: 4px solid #b3b3b3;
	-moz-border-radius: 5px;
    border-radius: 5px;
	padding: 10px;
	margin-top: 5px; 
}

#commentList > ul > li:first-child,
#commentList > div > ul > li:first-child { margin-top: 0px;  }

#comments ul li ul{
	border: none;
	padding: 3px 0 0 30px;
	background: url(images/websites/directory-arrow.gif) no-repeat 0 top;
}

    #comments ul, 
	#comments li 	{ 
		list-style: none; 
		margin: 0; 
		
		clear: both;
		
	}
	
	#comments ul a {
			cursor: pointer;
			display: block;
			margin: 0;
			padding-left: 0px;
			padding-right: 5px;
			color:#000; 
			text-decoration:none;
			background-repeat: no-repeat;
		}
	
	#comments h2, 
	#comments h3, 
	#comments h4  { 
		margin: 0; 
		padding: 0; 
		float: left;
	}
	
	#comments h2 { 
		font-size: 14px;
		background: url(images/websites/plc_16.png) no-repeat left 7px;
		width: 280px;
		height: 16px;
		margin: 0 0 10px 0;
		padding: 5px 0 5px 20px;
		border:none;
		}
		
	#comments h3 { 
		font-size: 12px; 
		}
		
		#comments h3 a {
			margin: 0;
			padding:0;
			
		}
		
	#comments h4 { 
		font-size: 12px; 
		}
		
		#comments h4 a {
			margin: 0;
			padding-top: 0px;
			padding-bottom: 0px;
			
		}
		
		#comments li ul li h4 { 
			
			}
		
		#comments h5 { 
			font-size: 11px; 
			clear: both;
			font-weight: normal;
			padding-left: 0px;
			margin-top: 0;
			margin-bottom: 8px;
			color: #808080;
		}
		
		#comments li ul li h5 a { 
			
			}
	
	
	
	#comments div.tools-menu { float: right; margin-top: 0; margin-bottom: 0; border: none;} /*new*/
	
		#comments div.tools-menu div{ 
			font-size: 16px;
			width: 16px;
			height: 16px;
			margin: 0 5px 0 0;
			padding: 0;
			float: left;
			border: none;
			}
			
		#comments div.tools-menu div a { 
			text-indent: -9999px; 
			margin-bottom: 0;
			}
			
		/*SPECIFIC*/
		#comments div.tools-menu div.delete a { 
			background-image: url(images/icons/delete_16.png);
			
			}
			
		#comments div.tools-menu div.edit a { 
			background-image: url(images/icons/edit_16.png);
			}	
			
			
		#comments button.reply { 
			background: url(images/icons/reply_16.png) no-repeat left center;
			padding: 3px 3px 3px 20px;
			cursor: pointer;
			border: none;
			font-size: 11px;
			clear: both;
			display: block;
			}
			
		#comments ul a:hover { 
			color:#5f5f5f; 
			}
		
		
	#comments li, 
	#comments li div { 
		
		}
		
	/*SPECIFIC*/
	#comments li div { 
		background: #fff; 
		
		}
		
		#comments li ul li {
			
		}
	
	#comments li ul li, 
	#comments li ul li div,  
	#comments .last {  }
	#comments li ul { margin-top: 5px; margin-left: 0; padding-left: 30px;}
	
	
	
	
	#comments li ul p.copy, #comments p.copy { 
		clear: both; 
		margin-top: 5px;
		margin-bottom: 0px;
		padding-top: 5px;
		padding-bottom: 5px; 
		font-size: 12px; 
		border: 1px solid #e7e7e7;
		border-bottom: none;
		background: #f7f7f7;
		}
		#comments p.copy
		{
		padding-left: 10px;
			
			
		}
